<?php

global $backpack;

$taskID = (int) $_GET['delete'];

if ($backpack->deleteTask($taskID)) {
    echo '<div class="notice notice-success is-dismissible"><p>Task successfully deleted.</p></div>';
}

include_once(__DIR__ . "/list.php");